MDKA-2007:014 : mandriva-doc

High Nessus Plugin ID 24550


The remote Mandrake host is missing one or more security-related patches.


Due to changes in the structure of the documentation, the Help buttons of the Software Management tools led to broken links. This update fixes the links catalog system so the inline help works again.


Update the affected package(s).

See Also

Plugin Details

Severity: High

ID: 24550

File Name: mandrake_MDKA-2007-014.nasl

Version: $Revision: 1.9 $

Type: local

Published: 2007/02/18

Modified: 2012/09/07

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: cpe:/o:mandriva:linux

Required KB Items: Host/Mandrake/release, Host/Mandrake/rpm-list

Patch Publication Date: 2007/01/22